Информационная безопасность
[RU] switch to English


Криптографические уязвимости в LSrunasE и Supercrypt
Опубликовано:30 января 2008 г.
Источник:
SecurityVulns ID:8621
Тип:локальная
Уровень опасности:
5/10
Описание:Криптография используется таким образом, что она не эффективна.
Затронутые продукты:LSRUNAS : LSrunasE 1.0
 SUPERCRYPT : Supercrypt 1.0
CVE:CVE-2007-6340
Оригинальный текстdocumentDaniel Roethlisberger, Insecure Use of RC4 in LSrunasE and Supercrypt (CVE-2007-6340) (30.01.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород